
SSiO - Feature #178

Backlog # 122 (In Progress): Air quality sensors

Contact Hans Andersson and Lars Hedqvist to involve them in postions, and get them intersted in

data

10/12/2018 11:35 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:35 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#2 - 10/31/2018 12:30 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/31/2018 05:40 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#4 - 11/20/2018 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#5 - 12/13/2018 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#6 - 01/09/2019 03:47 PM - Leif Häggmark

- Status changed from In Progress to Closed
